Modems no GNU/Linux

Em todos os fóruns, listas de discussões, sites especializados, comunidades e qualquer outra mídia de divulgação do GNU/Linux que participo, é muito grande o número de pessoas com dúvidas sobre como instalar modem 56K no Pinguim. Deixo aqui diversas dicas de com instalar modems em várias distribuições.

[ Hits: 25.290 ]

Por: Sergio Clemente em 14/07/2006


Distros que utilizam Ícones Mágicos



As mais fáceis de instalar o modem.

No Kalango 3.2a tem um atalho na Área de Trabalho que se chama "Centro de Controle Kalango", clique no Ícone e depois em "Dispositivos de Hardware", a primeira opção é para configurar modem. Desde V90 antigos até Wireless. É só escolher sua opção e ir clicando em Ok.

No Kurumin o procedimento é parecido, para acessar os Ícones Mágicos, clique no Ícone do Tux que fica na barra de tarefas do KDE.

Encerrando


Bom pessoa, espero que estas dicas tenham utilidade para você.

Com essas dicas espero minimizar os problemas de modems que são tão comuns ainda.

Qualquer coisa escrevam.

FALOW!

Página anterior    

Páginas do artigo
   1. Vamos as compras
   2. Conectiva Linux 10
   3. Slackware 10.1 (funciona em qualquer distro com tarball)
   4. Debian BR CDD (não testei)
   5. Distros que utilizam Ícones Mágicos
Outros artigos deste autor

Configurando o xorgconfig e o inittab para iniciar o Slackware em modo gráfico

Leitura recomendada

Configurando quota de disco no Fedora (fácil e prático)

Instalando o NTFS-3G corretamente no Ubuntu

Teste de estresse entre software livre e soluções proprietárias

O gerenciador de boot GRUB

Linux no Pendrive

  
Comentários
[1] Comentário enviado por gsi.vinicius em 14/07/2006 - 08:55h

Bom seu artigo, é claro q existem alguns modens com linuxfobia aguda, tipo motorola sm56, lucent v92 e outros q eu num consigo instalar nem com reza brava no meu kurumin

[2] Comentário enviado por tenchi em 14/07/2006 - 09:36h

Eh, pra quem quer usar o modem intel-537ep, um kernel que eu sei que funciona é o 2.6.9, com este driver: http://downloadfinder.intel.com/scripts-df-external/download.aspx?url=/9287/eng/Intel-537EP-2.69.94....
Ah, embora esteja escrito que é para o Suse, funcionou normalmente no slack10.1.

[3] Comentário enviado por evandrofisico em 14/07/2006 - 13:00h

só tem um problema, o link pro driver já não funciona faz mais de um mes, e no site deles dzem que o suporte foi removido e agora devese entrar em contato com um outro site, etc

[4] Comentário enviado por freirej em 14/07/2006 - 13:11h

Gostaria de comunicar a todos da comunidade que, apesar de existirem alguns modens reconhecidos pelo kurumin, a grande maioria tem que ser instalada manualmente. Encontrei dois textos muito bons escritos na net (um deles nesta comunidade) para instalar o meu um modem LG LM-I56N, isso me ajudou muito, já que estou iniciando no aprendizado do linux a muito pouco tempo.

[5] Comentário enviado por removido em 14/07/2006 - 16:12h

Ainda penso em intalar com sucesso sm56 em Slackware 10.1, mas dizem que o Kernel não tem suporte, o pior é achar os drivers.

[6] Comentário enviado por Century_Child em 15/07/2006 - 16:56h

Se for um LG, basta usar esse driver:

http://linmodems.technion.ac.il/packages/smartlink/slmodem-2.9.11-20051101.tar.gz


[7] Comentário enviado por tenchi em 15/07/2006 - 19:05h

Bom, acho que a melhor dica sobre internet discada seria: "Fuja... use ADSL"... kkkkk

[8] Comentário enviado por ir4nbala em 15/07/2006 - 20:13h

N adianta so saber se o modelo é V90 ou V92, tem q saber q versao de kernel tao utilizando pois os modem q utilizam o drive da smartlink tavam com problema com os kerneis mais novos aparti do 2.6.12 eu uso o Gentoo com kernel 2.6.16 com modem pctel pci modelo pct789 ja testei nos kerneis anteriores desde o 2.6.12 e ta funcionando legal o link n me lembro agora mais foi no linmodem para aqueles q procuram drive pros kerneis mais novos tentem baixar as versoes com datas mais recentes isso talvez ajude flw galera

[9] Comentário enviado por sergiotucano em 16/07/2006 - 19:46h

Tranqilos?

Bom pessoal, no kalango eu uso o meu modem Smartlink LG i56N como o kernel 2.6.11 numa boa.

No Slackware utilizava o 2.4 e no Conectiva o 2.6.8.

Contrariando o tenchi creio que a melhor dica sobre internet discada é :" Compre modem que tem compatibilidade com o GNU"


FALOW !!

[10] Comentário enviado por liviocf em 17/07/2006 - 15:26h

Logo de cara!! Compre somente hardmodens que não dão dores de cabeça no Linux!! E se for configurado por jumper melhor ainda!! Tenho que discordar de uma coisa: modens da US Robotics não são os melhores para o Linux, pois não tem drivers disponibilizados pelo fabricante e que eu saiba por ninguém!! Por isso se for usar um US Robotics garanta que ele seja um Hardmodem se não você vai bater muita cabeça procurando por algo que não existe....sei disso porque aconteceu comigo :(
Mas valeu a iniciativa!!
Abraços
Livio

[11] Comentário enviado por m3ocs-d4rksun em 17/07/2006 - 20:57h

Lucent uma boa?
Só se for os de chip v.90, por que o de v. 92 (que são vendido hoje em dia) não exsite driver para linux...
e os Lucent de chip v.90 não são encontrado mais a venda...

[]'s darksun

[12] Comentário enviado por rodms em 18/07/2006 - 01:13h

Me arrependo profundamente de ter instalado o linux no meu pc (kalango 3.2), essa porcaria não aceita o modem us robotics voice win 1806, já tentei todo tipo de dicas de todo os sites imagináveis e nada funciona, o windows pode até ser uma bela porcaria mas ao menos aceita quase qualquer modem, e essa droga de linux não funciona nada.

[13] Comentário enviado por liviocf em 18/07/2006 - 10:36h

rodms!! Não confunda o Linux com essa porcaria de Ruindows! Só quem não tem culpa de todos os modens serem compatíveis com o Linux são os próprios fabricantes que não liberam drivers pra Linux!! Simplesmente eles ignoram que existem usuários que não usam essa porcaria chamada Win*#$%.... então se quiser se arrepender de algo se arrependa de ter comprado esse modem que não dá suporte pra todos os sistemas operacionais e que só funciona numa porcaria monopolista!!!

[14] Comentário enviado por karvox em 09/09/2006 - 01:48h

De certa forma eu concordo com o "rodms", pô que sistema é esse que não ajuda a reconhecer um simples modem, uma coisa tão banal, tem horas que eu odeio o linux por essas e por outras besteiras, é um grande sistema mas as vezes dá raiva mesmo, já usei um lucent no slackware 10.2(aliás tentei) e nunca que consegui botar para funcionar, hsp56 também, depois mudei para o debian aí que ferrou mesmo nem minha placa de rede ele reconheceu, muito menos o modem, agora estou num ubuntu 6.06 com um sm56 motorola e só de enfeite, não funciona, nem os drives que baixei e compilei deram certo ou seja ruim por ruim o ruindows tem suas vantagens!

[15] Comentário enviado por yetlinux em 01/11/2006 - 09:13h

Faz um bom tempo que o LG-I56N saiu do mercado e que surgiu o LG-I56P.
Mas chipset é chipset.

[16] Comentário enviado por F4xl em 11/12/2006 - 21:26h

Desculpe karvox, mas o único motivo pelo o qual o Windows tem suporte a quase todos os hardwares que existem é que os fabricantes só liberam boa parte dos códigos para Windows. Se eles liberassem os drives para linux, te garanto que ninguem mais usaria essa porcaria de sistema!!!


Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts